0

I've been trying to upgrade my computer to Ubuntu 16.04; mine is 14.04.

Unfortunately, I couldn't upgrade it. I always have the error below whether I'm trying to upgrade it using update-manager or using the terminal.

The pictures below show the error.

enter image description here Image #1

enter image description here Image #2

  • check you network connection, ensure its working fine. – Akshay Pratap Singh Aug 13 '16 at 10:39
  • @AkshayPratapSingh It is working fine. – Maldini Aug 13 '16 at 17:20
0

It could be you need to switch servers because the one your are downloading from is down

It could be some PPAs were not found. If so try this

Please note the entire error messages aren't visible on your screen snapshot.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.